@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src:  url('/resources/documents/_fonts/pt-sans-regular.woff') format('woff'),
       url('/resources/documents/_fonts/pt-sans-regular.ttf') format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src:  url('/resources/documents/_fonts/pt-sans-700.woff') format('woff'),
       url('/resources/documents/_fonts/pt-sans-700,ttf') format('truetype');
}
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src:  url('/resources/documents/_fonts/pt-serif-regular.woff') format('woff'),
       url('/resources/documents/_fonts/pt-serif-regular.ttf') format('truetype');
}


/* Benotzung am CSS:
font-family: 'PT Sans', sans-serif;
font-family: 'PT Serif', serif;
*/


body {
    font-family: 'PT Sans', sans-serif;
}

/* Fir den IE11 */
main.site-main, .navigation, footer.site-footer {
    display: block;
	position: relative;
}

/*
h1, h4 {
    font-weight: bold;
}
*/

h1, h2, h3, h4, h5, h6 {
	color: #18635c;
}

a, a:active, a:hover, a:focus, a:visited {
	color: var(--mdc-theme-primary);
}

h1, h2, h3 {
	text-transform: uppercase;
}


body, #container, .header, .logo_header, .logo_header_group, .maisonrelais, .biller, .main-column {
    margin: 0;
    padding: 0;
}

#container {
    padding: 0;
}

.header {
	margin: 10px 0 13px 0;
	padding: 0 25px;
    display: flex;
    flex-flow: column;
}

.header img {
    width: 100%;
	max-width: 100%;
}

.skip-button {
  position: absolute !important;
  transform: translateY(-60px);
  z-index: 10;
}

.skip-button:focus {
  transform: translateY(0);
}

img.logo_header {
    order:2;
	display: block;
	margin: 0 0 0 -65px;
	width: 100%;
}

.logo_header_group {
	order: 1;
    display: flex;
    margin-bottom: 15px;
	width: auto;
}

.logo_header_group ul {
	list-style-type: none;
	display: inline-flex;
	justify-content: space-around;
	flex-grow: 1;
    margin: 0;
    padding: 0;
}

.logo_header_group ul li {
	display: inline-block;
    width: 25%;
}

.logo_header_group ul li .header-link span {
    font-size: 56%;
    font-family: 'PT Serif', serif;
    font-weight: bold;
}

.logo_header_group ul li a {
    display:block;
    color: #d2d2d2;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;
}

.logo_header_group ul li a:hover, .logo_header_group ul li a:focus {
    text-decoration: none;
    color: var(--mdc-theme-primary);
}

.logo_header_group ul li a.maisonrelais:hover, .logo_header_group ul li a.maisonrelais:focus {
    color: #ea5b0c;
}

body.sonneschoul .logo_header_group ul li:nth-child(1) a {
    color: var(--mdc-theme-primary);
}
body.reebouschoul .logo_header_group ul li:nth-child(2) a {
    color: var(--mdc-theme-primary);
}
body.schoulamduerf .logo_header_group ul li:nth-child(3) a {
    color: var(--mdc-theme-primary);
}
body.bechel .logo_header_group ul li:nth-child(4) a {
    color: var(--mdc-theme-primary);
}


.biller.projetslist-item:hover, .biller.projetslist-item:focus {
    color: black;
}


.logo_header_group ul li a:hover > .header-link img, .logo_header_group ul li a:focus > .header-link img, .logo_header_group ul li a.selected > .header-link img {
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.logo_header_group ul li .header-link {
    text-align: center;
    margin: 0;
    padding: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 5px;
}


.logo_header_group ul li a .header-link img:nth-child(even) {
	opacity: 0;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.logo_header_group ul li .header-link img {
    max-width: 70%;
    margin: 0 auto;
}

.logo_header_group ul li a:hover .header-link img:nth-child(2n), .logo_header_group ul li a:focus .header-link img:nth-child(2n) {
	opacity: 1;
}

body.sonneschoul .logo_header_group ul li:nth-child(1) a .header-link img:nth-child(2n) {
	opacity: 1;
}
body.reebouschoul .logo_header_group ul li:nth-child(2) a .header-link img:nth-child(2n) {
	opacity: 1;
}
body.schoulamduerf .logo_header_group ul li:nth-child(3) a .header-link img:nth-child(2n) {
	opacity: 1;
}
body.bechel .logo_header_group ul li:nth-child(4) a .header-link img:nth-child(2n) {
	opacity: 1;
}



#navigation-container {
    position: absolute;
    margin: 0;
    height: 48px;
    line-height: 38px;
    top: -53px;
    right: 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
	max-width: calc(100% - 40px);
    z-index: 3;
}

#navigation-container .burger {
    display: inline-block;
    background-image: url('/resources/images/_site/Menu-burger-gring-kleng.png');
    width: 17px;
    height: 14px;
    position: absolute;
    right: 20px;
    top: 11px;
	background-position: center;
	background-repeat: no-repeat;
}

.navigation {
    margin: 0;
}

#navigation-container [role="button"][aria-expanded="true"] .burger {
    background-image: url('/resources/images/_site/kraiz-waiss-icon.png');	
}

.navigation ul {
    list-style-type: none;
}

.navigation ul li {
    text-transform: uppercase;
}

#sitemenu li a, #sitemenu li button {
    color: #18635c;
    font-weight: 600;
    padding: 0 20px;
   display: block;
}

#sitemenu li button {
  background: none;
  border: none;
  font-size: inherit;
  text-transform: inherit;
  line-height: inherit;
  cursor: pointer;
  width: 100%;
  text-align: left;
  font-family: inherit;
  line-height: inherit;
}

#sitemenu li a:hover, #sitemenu li a:focus, #sitemenu li a.selected, #sitemenu li button[aria-expanded="true"], #sitemenu li button:hover, #sitemenu li button:focus, #sitemenu li button.selected {
    color: var(--mdc-theme-on-primary);
    text-decoration: none;
}

#navigation-container .open-nav {
    display: block;
    height: 100%;
    padding-left: 20px;
    box-sizing: border-box;
	width: 70px;
	max-width: 100%;
}

#navigation-container .open-nav[aria-expanded="true"] {
    background-color: var(--mdc-theme-primary);
    width: 300px;
}

#sitemenu li button:not([aria-expanded="true"]) ~ul {
    display: none;
}

#sitemenu {
    display: none;
    padding: 10px 0 0 0;
    margin: 0;
}

#navigation[data-expanded="true"] #sitemenu {
    display: block;
    background-color: var(--mdc-theme-primary);
    position: relative;
    z-index: 100;
}

.site-mainsearch, .site-interna-common {
	display: none;
}

#navigation:not([data-expanded="true"]) div.sichen {
   display: none;
}

.navigation .sichen {
    position: relative;
    background-color: #B6E164;
    background-image: url(/resources/images/_site/search-waiss-icon.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: 10px center;
    cursor: pointer;
	z-index: 1;
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0;
}
form.sitesearch .oljq-required-field {
  width: 100%;
}
.navigation .sichen input.search {
    position: relative;
    border: none;
    -webkit-appearance: none;
    border-radius: 0;
	width: 100%;
	box-sizing: border-box;
	padding: 10px 20px;
	background-color: #B6E164;
	border: 0;
	line-height: 20px;
	font-size: 12px;
	background-image: url(/resources/images/_site/search-gring-icon.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: right 15px center;
}

.navigation .sichen input.search::-webkit-search-cancel-button {
    display: none;	
}
.navigation .sichen input.search::-ms-clear {
    display: none;
}

.navigation .sichen input.search::placeholder {
    opacity: 1;
    color: #18635c;
}

.site-main {
    background-color: #f4f4f4;
    margin-top: -13px;
    padding-bottom: 1px;
    border-top: 5px solid var(--mdc-theme-primary);
    padding: 50px 25px;
}

.biller {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 1px;
}

.biller > a {
    color: inherit;
    height: 100%;
    display: block;
    z-index: 1;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	text-decoration: none;
}

.biller:hover {
    color: var(--mdc-theme-on-primary);
    -webkit-transition: color 0.2s ease 0.5ms;
    transition: color 0.2s ease 0.5ms;
}

.biller_figcapiton {
  padding: 20px;
}


.biller:hover .biller_caption > h4, .biller:hover .biller_caption > h3 {
	color: #fff;
}

.biller:hover .biller_caption > .biller_datum {
	color: #fff;
	background: var(--mdc-theme-primary);
    -webkit-transition: background-color 0.2s ease 0.5ms;
    transition: background-color 0.2s ease 0.5ms;
}

/*
.biller:hover span {
    text-decoration: none;
    color: var(--mdc-theme-primary);
}


.biller .archiv {
    position: absolute;
    right: 25px;
    bottom: 0;
    height: auto;
}
*/

.infobox {
	margin: 0 0 50px 0;
}

.infobox img {
	max-width: 100%;
}

.infobox h3 {
    margin: 0 0 0.5em 0;
    color: #18635c;
    font-family: 'PT Serif', serif;
    font-weight: bold;
	text-transform: uppercase;
	width: auto;
}

.school-nav, .school-logo, .school-login {
	position: relative;
	display: block;
	margin: 0 0 50px 0;
}

.school-logo {
	text-align: center;
}

.school-logo >img {
	max-width: 100%;
}

.school-logo-wide {
	display: none;
}

.school-more-boxes-side {
	display: none;
}

.school-more-boxes-bottom {
	display: block;
	margin-top: 50px;
}



.school-nav {
    line-height: 25px;
    color: #999;
    font-weight: bold;
}

.school-nav > span[role="button"] {
    display: block;
    position: relative;
    background: #fff;
    width: auto;
    color: #18635c;
    padding: 0 20px;
    text-transform: uppercase;
	line-height: 38px;
}

#navigation-container .men-label {
	font-family:'PT Serif', serif;
	font-size: 1.1em;
}

.school-nav > span[role="button"] .burger {
    display: inline-block;
    background-image: url('/resources/images/_site/Menu-burger-gring-kleng.png');
    width: 17px;
    height: 14px;
    position: absolute;
    right: 20px;
    top: 11px;
    background-position: center;
    background-repeat: no-repeat;
}

.school-nav > span[role="button"][aria-expanded="true"] .burger {
    background-image: url('/resources/images/_site/kraiz-schwarz-icon.png');	
}

.school-nav ul button[aria-expanded="true"], .school-nav ul button:hover, .school-nav ul button.selected, .school-nav ul button:focus, .school-nav ul a:hover, .school-nav ul a:focus, .school-nav ul a.selected {
    color: var(--mdc-theme-primary);
    text-decoration: none;
}

.school-nav ul button[aria-expanded="true"]+ul {
    display: block;
}



#schoolmenu {
	display: none;
    padding: 10px 0;
    margin: 0;	
}

#schoolmenu[data-expanded="true"] {
	display: block;
    background-color: #fff;
    position: absolute;
    z-index: 100;
	width: 100%;
}

.school-nav [role="menu"] {
	display: none;
}

.school-nav ul {
    list-style-type: none;
}

.school-nav ul li {
    /*text-transform: uppercase;*/
	position: relative; /*OK?*/
}

.school-nav ul li a, .school-nav ul li button {
    color: #18635c;
    font-weight: 600;
    padding: 0 20px;
  font-size: inherit;
}

.school-nav ul li button {
    background: none;
    border: none;
    cursor: pointer;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
}

.school-nav ul li a:hover, .school-nav ul li a:focus, .school-nav ul li button[aria-expanded="true"], .school-nav ul li button:hover, .school-nav ul li button:focus, {
    text-decoration: none;
    color: var(--mdc-theme-primary);
}




.archiv_biller {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 187px;
}

.archiv_biller .biller_wichteg {
    position: absolute;
    top: 10px;
	left: 10px;
    display: block;
}

/*
.newsbox {
    margin: 0px 20px 0px 20px;
}
*/

.newsbox h4, .newsbox h3 {
    font-family: 'PT Serif', serif;
}

.biller img {
    max-width: 100%;
}

.biller {
    background-color: white;
}

.biller:hover {
    background-color: var(--mdc-theme-primary);
    -webkit-transition: background-color 0.2s ease 0.5ms;
    transition: background-color 0.2s ease 0.5ms;
}

.biller_caption {
    position: relative;
    padding-bottom: 40px;
}

.biller_datum {
    position: absolute;
    bottom: 16px;
    display: block;
    width: 100%;
    text-align: left;
    font-size: 0.9em;
    box-sizing: border-box;
    padding: 0 40px 0 20px;
}

.biller_caption a {
    color: black;
}

.biller .biller_caption h4, .biller .biller_caption h3, .biller .biller_caption >div {
    margin: 10px;
    padding: 0 10px;
}

.biller:hover .feil img:nth-child(2) {
	opacity: 1;
	-webkit-transform: translateX(-7px);
    transform: translateX(-7px);
    -webkit-transition: opacity 0.2s ease 0.5ms;
    transition: opacity 0.2s ease 0.5ms;
}

.feil {
    text-align: right;
    margin-right: 15px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.feil img:nth-child(2) {
    opacity: 0;
}

.biller .editme {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    z-index: 2;
}

.projetslist_title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.7);
    font-family: "PT Serif", serif;
    font-size: 1.2em;
    text-transform: uppercase;
    color: #18635c;
}

.OlefaBase_SiteList div.olefabasenavbottom {
    text-align: right;
    margin-right: 25px;
    padding-bottom: 20px;
}

#news-archiv-link {
    position: relative;
    display: block;
    text-align: right;
}

#news-archiv-link a, .site-add-news a {
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#news-archiv-link a:hover, .site-add-news a:hover, #news-archiv-link a:focus, .site-add-news a:focus {
    color: var(--mdc-theme-primary);
    text-decoration: none;
}

.site-add-news {
    text-align: right;
    display: block;
    margin-right: 25px;
    line-height: 16px;
    margin-top: 10px;
}

.site-add-news >a >img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

#news-archiv-link .site-add-news {
    margin-right: 0;
}

main.site-main div#olefa_template_holder {
    margin-top: 13px;
}

.site-footer {
    text-align: right;
    padding: 150px 25px 80px 25px;
    background-image: url('/resources/images/_site/Footer-Beetebuerger-Schoulen.png');
    background-repeat: no-repeat;
    background-position: right 100px top;
}

.footerContent_mrb_right a, .footerContent_mrb_right a:visited {
    color: black;
	font-weight: bold;
    text-transform: uppercase;
}

.about {
    padding: 0 20px;
}

.linkboxes a {
    display: block;
    margin: 10px 0;
    padding: 5px 15px;
    background: white;
    color: black;
    text-decoration: none;
}

.linkboxes a:hover, .linkboxes a:focus {
    background: var(--mdc-theme-primary);
    color: #fff;
    text-decoration: none;
}

.school-login .olefa-login .olefa-login-form-field {
    border: 0;
    margin: 5px 0 0 0;
}

.school-login .olefa-login button.olefa-login-form-submit, .school-login .school-logout a {
	display: block;
	padding: 5px 10px;
	margin-top: 10px;
	border-radius: 0;
	border: 0;
	background: #ccc;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}

.school-login .olefa-login button.olefa-login-form-submit:hover, .school-login .school-logout a:hover, .school-login .olefa-login button.olefa-login-form-submit:focus, .school-login .school-logout a:focus{
	background: var(--mdc-theme-primary);
}	

#mr-menu-semaine > article {
    display: block;
    position: relative;
    background: white;
    width: auto;
    padding: 10px;
    margin: 10px 1%;
}

.contacts-boxes > article {
    display: block;
    position: relative;
    background: white;
    width: auto;
    padding: 10px;
    margin: 10px 1%;
}

#mr-cyclepics ul.olefabase_website_view_ul {
	height: 60vw;
}

.olefa-cyclepics-navigation {
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
    display: flex !important;
    margin: 5px 0 !important;
    padding: 0 !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    justify-content: space-between !important;
}

.olefa-cyclepics-navigation-item {
    border-radius: 0 !important;
    margin: 0 !important;
    width: 24% !important;
    height: 12vw !important;
    background-position: center !important;
	transform: none !important;
}

.explication {
    color: #999;
    font-size: smaller;
}

.page-with-sidecol img {
    max-width: 100%;
    height: auto;
}

.site-inner-gallery {
    list-style: none;
    margin: 0 -10px;
    padding: 0;
}

.site-inner-gallery > li {
    display: inline-block;
    margin: 10px;
}

.site-inner-gallery > li > img {
    height: 250px;
    width: auto;
}

.book-element, .material-element, .parent-element, .projet-element {
  display: flex;
  gap: 10px;
}

.book-cover, .material-cover, .parent-cover, .projet-cover {
  max-height: 150px;
  max-width: 150px;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.book-cover img, .material-cover img, .parent-cover img, .projet-cover img {
  width: auto;
  height: auto;
  max-width: 150px;
  max-height: 150px;
}

.parent-date {
  color: #ccc;
}

@media only screen and (min-width: 545px) {
    
    .header {
        display: block;
        position: relative;
		min-height: 170px;
		background: url('/resources/images/_site/Header-Beetebuerger-Schoulen.png') left calc(10% - 125px) bottom no-repeat;
		background-size: 295px;
    }

    .header img {
        width: auto;
		max-width: 33%;
    }
	
	img.logo_header {
		display: none;
	}
    
    .logo_header_group {
        width: 60%;
        position: absolute;
        right: 25px;
        top: 10px;
        bottom: 80px;
    }
    
    .logo_header_group ul li {
        flex-grow: 1;
        min-width: 20%; /*was 26%*/
    }
    
    .logo_header_group ul li .header-link span {
	    font-size: 1.5vw;
    }

    #navigation-container {
	right: 20px;
    }

    .navigation {
		max-width: 100%;
	}
    
    #container {
        max-width: none;
    }
    
    .side-column {
        /*margin: 0px 20px 0px 20px;*/
        display: flex;
        justify-content: space-between;
		z-index: 2;
    }

	body.school .side-column {
        flex-direction: row-reverse;
	}
   
    .infobox, .school-tablet-topleft, .school-tablet-topright {
        display: block;
		width: 48%;
    }

	.school-more-boxes-side {
		display: none;
	}

	.school-more-boxes-bottom {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		flex-wrap: wrap;
	}


    .newsbox {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin: 0 -10px;
    }
    
    .biller {
        width: calc(50% - 20px);
        margin: 0 10px 35px 10px;
        padding-bottom: 0;
    }
    
    .biller img {
        max-width: 100%;
    }
    
    .biller_caption {
        flex-grow: 1;
    }
    
    p.feil {
        /* display: flex;
        justify-content: flex-end;*/
        margin-right: 15px;
    }
   
    
    #olefa_template_holder {
        padding: 1px;
    }
    
    #olefa_template_holder .biller {
        margin: 0 auto;
	    margin-bottom: 15px;
        width: 50%;
    }


   .site-footer {
      padding: 30px 25px 80px 25px;
      background-position:  left calc(45% - 220px) top;
   }



    #mr-menu-semaine {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: left;
        margin: 15px 0;
    }

    #mr-menu-semaine > article {
        width: 46%;
        padding: 1%;
    }    

    .contacts-boxes {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: left;
        margin: 15px 0;
    }

    .contacts-boxes > article {
        width: 46%;
        padding: 1%;
    }    

	#mr-cyclepics ul.olefabase_website_view_ul {
		height: 30vw;
	}
	
	.two-cols {
	    display: flex;
	    flex-direction: row;
	    justify-content: space-between;
	}
	.two-cols > div {
	    width: 48%;
	}

	.olefa-cyclepics-navigation-item {
	    height: 6vw !important;
	}
	

}

@media only screen and (min-width: 1120px) {
    
    #container {
        max-width: 1510px;
        margin: 0 auto;
		padding: 0 20px;
    }

    .logo_header_group {
        top: 30px;
        width: 51%; /*was 43%*/
    }
    
    .logo_header_group ul {
        margin: unset;
        padding: unset;
    }
    
    .logo_header_group ul li .header-link span {
	    font-size: 1.1vw;
    }
    
    .header {
        margin: 0 100px 0 100px;
        border-bottom: unset;
		padding: 0;
		background: none;
    }
    
    .header img {
        width: auto;
        width: unset;
		max-width: 100%;
    }
	
	img.logo_header {
		padding: 58px 0 0 0;
		display: block;
	}
    
    #navigation-container {
        position: absolute;
        right: 100px;
        top: -43px;
    }
    
    .navigation {
	    position: relative;
	    background-color: white;
	    height: 38px;

        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        margin: 0;
        display: flex;
    }

    #navigation-container .open-nav {
        display: none;
    }
    
    .navigation #sitemenu li {
        display: inline-block;
        float: left;
        /*margin-right: 30px;*/
		position: relative;
    }
    
    .navigation #sitemenu li:last-child {
        margin-right: 0;
    }
    
    .navigation ul li a, .navigation ul li button {
        color: #18635c;
    }
    
    #sitemenu ul li a:hover, #sitemenu ul li a:focus, #sitemenu ul li a.selected, #sitemenu ul li button[aria-expanded="true"], #sitemenu ul li button:hover, #sitemenu ul li button:focus, #sitemenu ul li button.selected {
        color: var(--mdc-theme-on-primary);
    }

    .navigation ul ul {
        display: flex;
        flex-direction: column;
        position: absolute;
        z-index: 100;
        background-color: var(--mdc-theme-primary);
        padding: 20px 0;
        min-width: 200px;
		left: 50%;
		transform: translateX(-50%);
		white-space: nowrap;
		text-align: center;
		line-height: 30px;
    }
    
    .navigation ul li ul a {
        color: #18635c;
    }
    
    .navigation ul li ul a {
        color: var(--mdc-theme-on-primary);
    }
    
    #sitemenu {
        display: inline-block;
        margin: 0;
		padding: 0;
    }
    
    #sitemenu > li > a:hover, #sitemenu > li > a:focus, #sitemenu > li > a.selected, #sitemenu > li > button[aria-expanded="true"], #sitemenu > li > button:hover, #sitemenu > li > button:focus, #sitemenu > li > button.selected {
        color: var(--mdc-theme-primary);
    }
    
    
    .navigation .sichen {
        display: block !important;
        background-image: url(/resources/images/_site/search-gring-icon.png);
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: right 15px center;
        width: 50px;
        height: 38px;
		margin: 0;
    }
    
    .navigation .sichen .oljq-required-field {
       display: none;
    }
    
    .navigation .sichen .oljq-required-field::after {
       background-color: white;
       z-index: 101;
    }
    
    .navigation .sichen input.search {
		box-sizing: border-box;
		width: 0.1px;
		height: 0.1px;
		padding: 0;
    	color: white;
    	/*position: absolute;
    	right: 0;
 	   	top: 43px;*/
        z-index: 100;
        background-color: var(--mdc-theme-primary);
		transition: height 0.2s, width 0.2s;
		line-height: 30px;
		background-image: url(/resources/images/_site/search-waiss-icon.png);
    }

	.navigation .sichen[data-is-visible="true"] {
	    background-image: url('/resources/images/_site/kraiz-gring-icon.png');
	}
    .navigation .sichen[data-is-visible="true"] .oljq-required-field {
       display: inline-block;
    	position: absolute;
    	right: 0;
        top: 43px;
        width: auto;
    }

    .navigation .sichen[data-is-visible="true"] input.search {
		width: 260px;
		height: 30px;
		padding: 0 35px 0 15px;
	}
	
	.navigation .sichen input.search::placeholder {
		color: white;
	}
	
	
	.school-nav {
		border-left: 5px var(--mdc-theme-primary) solid;
	}

	.school-nav > span[role="button"] {
	    background: none;
	    cursor: default;
		line-height: 18px;
		margin-bottom: 15px;
	}
	
	.school-nav > span[role="button"] .burger {
	    display: none;
	}
	
	#schoolmenu, #schoolmenu[data-expanded="true"] {
	    display: inline-block;
		position: relative;
		background: none;
		padding: 10px 0 0 0;
		white-space: nowrap;
	}
	
	.school-nav > ul > li > button[aria-expanded="true"] {
	    background: url('/resources/images/_site/feil-riets-gring-icon.png') right 20px center no-repeat;
	}
	
	.school-nav > ul > li > a, .school-nav > ul > li > button {
		padding: 0 50px 0 20px;
		display: block;
		width: calc(100% - 70px);
            text-decoration: none;
	}

        .school-nav > ul > li > button {
                background: none;
                cursor: pointer;
                border: none;
                font-weight: inherit;
                font-family: inherit;
                text-align: left;
                width: 100%;
                line-height: inherit;
        }

.school-nav ul ul button[aria-expanded="true"], .school-nav ul ul button:hover, .school-nav ul ul button.selected, .school-nav ul ul button:focus, .school-nav ul ul a:hover, .school-nav ul ul a:focus, .school-nav ul ul a.selected {
    color: #18635c;
}
	
	.school-nav ul button[aria-expanded="true"] + ul {
	    background: var(--mdc-theme-primary);
	    position: absolute;
	    left: 100%;
	    z-index: 1;
	    top: -20px;
	    padding: 20px;
		min-width: 200px;
	}
	
	.school-nav ul ul li {
	    text-align: left;
	}

	.school-nav ul ul li a {
	    padding: 0;
		white-space: nowrap;
		color: #fff;
	}
	

	
	/*
    .search_weisen {
		border: 3px solid green;
    }
	*/
      
    .page-with-sidecol {
        clear: both;
        display: flex;
        width: auto;
        width: unset;
        flex-direction: row;
        justify-content: space-between;
    }
    
    .side-column {
        flex-direction: column;
        justify-content: flex-start;
        width: 20%;
        /*margin-left: 0;*/
        margin: 0 5% 0 0;
    }
	
	body.school .side-column {
        flex-direction: column;
	}
	

	.main-column {
		position: relative;
		width: 75%;
	}
    
    .infobox, .school-tablet-topright {
        width: auto;
		display: block;
    }
	
	.school-tablet-topleft {
		display: none;
	}
    
	.school-logo-wide {
		display: block;
	}

	.school-more-boxes-side {
		display: block;
	}

	.school-more-boxes-bottom {
		display: none;
	}
	

    .site-main {
        border-top: 5px solid var(--mdc-theme-primary);
        padding: 70px 100px;
        position: relative;
    }
    /*
    .biller .archiv {
        right: 5px;
    }
	*/
    
    .biller {
        width: calc(33.3% - 20px);
    }
    
   #navigation-container .open-nav {
        display: none;
    }


    #mr-menu-semaine > article {
        width: 29%;
    }
    .contacts-boxes > article {
        width: 29%
    }

	.site-footer {
		padding: 30px 100px 80px 100px;
		background-position:  left 100px top;
	}
	
	#mr-cyclepics ul.olefabase_website_view_ul {
		height: 400px;
	}
	
	.olefa-cyclepics-navigation {
	    margin: 10px 0 !important;
	}
		
	.olefa-cyclepics-navigation-item {
	    height: 80px !important;
	}
	
    	
}

@media only screen and (min-width: 1300px) {
    .logo_header_group ul li .header-link span {
        font-size: 1.15em;
    }

}

@media screen and (prefers-contrast:more) {
    :root {
        --mdc-theme-primary: #577A10;
        --mdc-theme-secondary: #575757;
    }

    .school-login .olefa-login button.olefa-login-form-submit, .school-login .school-logout a {
        background-color: #575757;
    }

    .olefa-news-details .olefa-news-date {
        opacity: 1;
    }

    .logo_header_group ul li .header-link span {
        color: var(--mdc-theme-on-surface);
    }

    .parent-date {
        color: var(--mdc-theme-on-surface);
    }
}